PSJOIN(1)

NAME
psjoin - psjoin

SYNOPSIS
psjoin [ options... ] filenames...

DESCRIPTION
psjoin - concatenate PostScript files (version 0.3) by Tom Sato <VEF00200@nifty.ne.jp>, http://member.nifty.ne.jp/tsato/

  Option:

-a: align first page of each documents to odd page

-s: try to close unclosed save operators

-p: not strip prolog/trailer of the input files

-h: display help